@charset "utf-8";

/*-----------------------------------------------------------
一覧
-----------------------------------------------------------*/

.news-flex-area {
    margin: auto;
}

.news-side {
    margin: 50px 0 0;
}

.news-list > section {
    display: flex;
    flex-direction: column;
    /* gap: 20px; */
}

.news-item {
    overflow: hidden;
    border-bottom: 1px solid #D2C4B9;
}

.news-link {
    display: block;
    color: inherit;
    padding: 20px 20px 25px;
    position: relative;
}

.news-list.news-item:first-child .news-link {
    padding: 0 20px 25px;
}

.news-link:hover {
    color: inherit;
}

.news-meta {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
    gap: 5px 20px;
}

.news-cate {
	display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    box-sizing: border-box;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    color: #FCFCFC;
    background: #91959A;
    min-width: 85px;
    padding: 1px 11px;
    text-align: center;
}

.news-date {
	display: inline-block;
	font-size: 14px;
	color: #91959A;
	line-height: 1.2em;
	font-weight: 400;
	flex-shrink: 0;
	white-space: nowrap;
}

.news-link > .news-title {
	display: block;
	font-size: 14px;
	width: 100%;
	color: #2E3134;
	font-weight: 500;
	line-height: 1.5em;
	margin: 20px 0 0;
}

.news-link:hover .news-title {
    text-decoration: underline;
}

/*-----------------------------------------------------------
詳細
-----------------------------------------------------------*/

.news-detail {
    max-width: 100%;
    width: 100%;
    padding: 20px;
    background: #fff;
    border: 1px solid #BFBFBE;
    border-top: 5px solid #1B54A3;
}

.news-detail .news-title {
    border-bottom: 1px solid #BFBFBE;
    padding: 0 0 15px;
    margin: 20px 0 0;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.05em;
}

.news-detail .news-img {
    text-align: center;
    margin: 20px 0 0;
}

.news-content {
    margin: 15px 0 0;
    transform: rotate(0.05deg);
}

.news-content a {
    color: var(--c-primary);
    text-decoration: underline;
}

.news-content a:hover {
    text-decoration: none;
	opacity: 0.65;
}

.news-pdf-btn {
    margin: 20px auto 0;
}

.news-back-btn {
    transform: scale(-1,1);
    margin: 25px auto 0;
}

.news-back-btn > p {
    transform: scale(-1, 1) rotate(0.05deg);
}

/*-----------------------------------------------------------
カテゴリ
-----------------------------------------------------------*/

.category-box {
    letter-spacing: 0.05em;
    line-height: 1.44em;
}

.category-box:not(:first-child) {
    margin: 50px 0 0;
}

.category-box > section {
    margin: 10px 0 0;
}

.category-header {
    font-size: clamp(16px, 1.04vw, 18px);
    letter-spacing: 0.05em;
    line-height: 1.4em;
    letter-spacing: 0.05em;
    padding: 0 0 10px;
    border-bottom: solid 2px #1B54A3;
}

.category-list {
    margin: 10px 0 0;
}

.category-link {
    display: block;
    color: inherit;
    padding: 5px 10px;
    border-bottom: solid 1px var(--c-gray);
    font-size: 14px;
}

.category-link:hover {
    color: #9A9A9A;
    opacity: 0.5;
}

/*-----------------------------------------------------------
アーカイブ
-----------------------------------------------------------*/

.archiveBlock {
    margin-top: 10px;
}

.archiveBox .webgene-item {
    display: none;
}

.archiveList {
    display: none;
}

.archiveYear {
    display: flex;
    padding: 5px 10px;
    transition: .5s;
    cursor: pointer;
    align-items: center;
}

.archiveYear:hover {
    color: #9A9A9A;
    transition: .5s;
}

.archiveYear .fa {
    margin: 0.1em 0 0;
    font-size: 1.2em;
    transition: .3s;
    transform-origin: center;
}

.archiveYear.active .fa {
    transform: rotate(90deg);
    transform-origin: center;
    transition: .3s;
}

.archiveYear > span {
    margin: 0 0 0 0.5em;
}

.archiveList {
    margin: 0.3em 0 0;
    padding: 0 0 0 1.2em;
}

.archiveList > li {
    padding: 0;
    list-style: none;
}

.archiveList > li > a {
    font-size: 0.9em;
    font-weight: 500;
    letter-spacing: 0.05em;
    display: block;
    color: inherit;
    transition: .5s;
}

.archiveList > li:nth-of-type(n + 2) {
    margin: 0.2em 0 0;
}

.archiveList > li > a:before {
    content: "-";
    padding: 0 0.5em 0 0;
}

.archiveList > li > a:hover {
    color: #9A9A9A;
    transition: .5s;
}

/*-----------------------------------------------------------
ページャー
-----------------------------------------------------------*/

.webgene-pagination {
    width: 100%;
}

.webgene-pagination > ul{
  padding: 0;
  display: flex;
  justify-content: center;
  margin: 40px auto 0;
  gap: 10px;
}

.webgene-pagination > ul > li{
  display: flex;
}

.webgene-pagination > ul > li{
  height: 50px;
  width:100%;
  max-width: 50px;
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  border-radius: 50%;
  font-size: 20px;
  border: 1px solid #5c845300;
  font-weight: 400;
}

.webgene-pagination > ul > li.selected > a{
  color: #fff;
  background: #1B54A3;
  cursor: inherit;
}

.webgene-pagination > ul > li.selected > a:hover {
    color: #fff;
    background-color: #1B54A3;
}

.webgene-pagination > ul > li > a{
  width: 100%;
  height: 100%;
  width: 100%;
  color: #2E3134;
  display: flex;
  justify-content: center;
  align-items: center;
}
.webgene-pagination > ul > li > a:hover{
  color:#FFF;
  background-color: #1B54A3;
  text-decoration: none;
}

.next > a {
    font-size: 0;
    padding-top: 0 !important;
    background-color: #1B54A3 !important;
}

.prev > a{
    font-size: 0;
    padding-top: 0 !important;
    background-color: #1B54A3 !important;
}

.next > a:before {
    content: "";
    background: url(/system_panel/uploads/images/next-icon01.svg) no-repeat;
    background-position: center;
    background-size: contain;
    width: 13px;
    height: 8px;
}

.prev > a:before {
    content: "";
    background: url(/system_panel/uploads/images/prev-icon01.svg) no-repeat;
    background-position: center;
    background-size: contain;
    width: 13px;
    height: 8px;
}

.webgene-pagination > ul > .prev > a:hover,
.webgene-pagination > ul > .next > a:hover{
  background-color: #2F3E4E !important;
}

.webgene-pagination > ul > .prev > a:hover:before,
.webgene-pagination > ul > .next > a:hover:before{
    filter: brightness(0) invert(1);
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:768px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-----------------------------------------------------------
一覧
-----------------------------------------------------------*/

.news-flex-area {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}
  
.news-main {
    width: 75%;
}

.news-side {
    width: 20%;
    margin: 0;
}

.news-meta {
    flex-wrap: nowrap;
    gap: 5px 38px;
}
	
.news-date {
	font-size: 16px;
}

.news-cate {
	font-size: 16px;
}

.news-link > .news-title {
	font-size: 16px;
}

.news-detail .news-title {
    font-size: 25px;
}
    
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 768px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1024px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  
/*-----------------------------------------------------------
一覧
-----------------------------------------------------------*/

/* .news-list > section {
	gap: 30px;
} */

.news-link {
    padding: 28px 35px 25px;
}

.news-list.news-item:first-child .news-link {
    padding: 0 35px 25px;
}

.news-link > .news-title {
	font-size: 18px;
}
	
/*-----------------------------------------------------------
カテゴリ
-----------------------------------------------------------*/

.category-link {
    font-size: 16px;
}
  
/*-----------------------------------------------------------
詳細
-----------------------------------------------------------*/

.news-detail {
    padding: 50px;
    font-size: 16px;
}

.news-detail .news-img {
    margin: 40px 0 0;
}
    
.news-content {
    margin: 40px 0 0;
}

.news-pdf-btn {
    margin: 40px auto 0;
}
    
.news-back-btn {
    margin: 50px auto 0;
}

/*-----------------------------------------------------------
ページャー
-----------------------------------------------------------*/

.dtlPager {
	margin: 80px 0 0;
}
	
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 1024px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */